@media (min-width:0px) and (max-width:600px){
    .c1_tit {
        font-size: 6vw;
        margin-bottom: 20px;
    }
    h2 {
        font-size: 8.5vw;
        gap: 15px;
        margin-bottom: 40px;
    }
    h2::before {
        width: 32px;
    }
    .doctor_name{font-size: 4.5vw;}
    .history_wrap{
        flex-direction: column;
        font-size: 4.2vw;
    }
    .c3_txt {
        padding: 20px;
    }
    .c3_tit {
        font-size: 7vw;
    }
    .c3_txt i {
        font-size: 4.2vw;
    }
    .c4_tab{
        flex-wrap: wrap;
        gap: 10px;
    }
    .c4_tab li{
        width: 45%;    
        padding-bottom: 5px;
        font-size: 5vw;
        border-bottom: 1.5px solid #162e57;
    }
    .c4_txt {
        background: #f9f9f9 url(../img/c4_logo_bg.png) no-repeat 94% 90% / 40%;
        padding: 30px 20px;
    }
    .c4_tit {
        font-size: 7vw;
    }
    .c5_swiper_wrap .swiper-wrapper .swiper-slide{
        padding: 30px;
    }
    .c5_name{
        font-size: 7vw;
    }
    .c5_name + i {
        font-size: 4.2vw;
    }
    .map_tit {
        gap: 10px;
        font-size: 5.5vw;
    }
    .map_txt ul {
        padding-left: 30px;
    }
    .map_txt ul li{
        font-size: 4.5vw;
        gap: 20px;
    }
    .map_txt ul li span {
        width: 20vw;
    }
    .time_last {
        padding-left: 30px;
        font-size: 4vw;
    }
    .night_time {
        margin-left: 0px;
        padding: 20px;
    }
    .map_txt .night_time  ul{
        padding-left: 0;
    }




}
@media (min-width:0px) and (max-width:360px){
    

}
